@charset "UTF-8";

@font-face {
  font-family: "linea-basic-10";
  src:url("../fonts/linea-basic-10.eot");
  src:url("../fonts/linea-basic-10.eot?#iefix") format("embedded-opentype"),
    url("../fonts/linea-basic-10.woff") format("woff"),
    url("../fonts/linea-basic-10.ttf") format("truetype"),
    url("../fonts/linea-basic-10.svg#linea-basic-10") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "linea-basic-10" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "linea-basic-10" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-basic-compass:before {
  content: "B";
}

.icon-basic-heart:before {
  content: "W";
}

.icon-basic-map:before {
  content: "+";
}

.icon-basic-world:before {
  content: "\e028";
}
